<HTML>
<HEAD>
   <TITLE>Applet HTML Page</TITLE>
</HEAD>
<BODY>

<H3><HR WIDTH="100%">Animation 1<HR WIDTH="100%"></H3>

<P>
<APPLET codebase=../../../.. code="ch/kri/fhbb/Animation1/Animation1.class" width=350 height=200></APPLET>
</P>

</BODY>
</HTML>
